{
  "type" : "record",
  "name" : "GeneDrugInteraction",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "fields" : [ {
    "name" : "geneName",
    "type" : [ "null", "string" ]
  }, {
    "name" : "drugName",
    "type" : [ "null", "string" ]
  }, {
    "name" : "source",
    "type" : [ "null", "string" ]
  }, {
    "name" : "studyType",
    "type" : [ "null", "string" ]
  }, {
    "name" : "type",
    "type" : [ "null", "string" ]
  } ]
}
